﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="MSTest.TestAdapter" version="3.1.1" targetFramework="net472" />
  <package id="MSTest.TestFramework" version="3.1.1" targetFramework="net472" />
  <package id="Newtonsoft.Json" version="13.0.3" targetFramework="net472" />
  <package id="NUnit" version="3.13.3" targetFramework="net472" />
  <package id="NUnit3TestAdapter" version="4.5.0" targetFramework="net472" />
</packages>